Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 16:46:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc prachi chavan                    Bot:  Hi again! Bot:  Please enter your name Customer:  prachi chavan Bot:  Hi Prachi Chavan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97332280601            08:34 PM, 11th Jun                   Hamza                   Hi Prachi,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:35 PM, 11th Jun                     prachi chavan                    Hi,           08:35 PM, 11th Jun                     prachi chavan                    I had requested a return for an order as it was a wrong size           08:35 PM, 11th Jun                     prachi chavan                    It's been 3 weeks           08:36 PM, 11th Jun                     prachi chavan                    No agent has come to collect it back           08:36 PM, 11th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:37 PM, 11th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:39 PM, 11th Jun                     prachi chavan                    Sharing           08:40 PM, 11th Jun                     prachi chavan                    LM7463533411           08:41 PM, 11th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:41 PM, 11th Jun                     prachi chavan                    SURE           08:41 PM, 11th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:41 PM, 11th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:41 PM, 11th Jun                     prachi chavan                    Sure           08:43 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            08:43 PM, 11th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701565